body{
  margin: 0;
  --grunnfargeBlå-background-color: #5E89B6;
  font-family: 'Roboto Mono', monospace;
}


#sectionA{
    top: 50px;
    position: fixed;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;

}

/* --- Spinning element --- */
#spinning-element {
  /* Setter elementet */
  width: 100px;
  height: 100px;
  background-color: var(--grunnfargeBlå-background-color);
  
  /* Bruker 'ease-in-out' for en mykere opp-og-ned bevegelse */
  animation: spinAndMove 3s ease-in-out infinite;
}

@keyframes spinAndMove {
  0% {
    transform: translateY(0) rotate(0deg);
  }
  50% {
    /* Midtvei: Flyttet helt ned, rotert halvveis */
    transform: translateY(200px) rotate(270deg);
  }
  100% {
    /* Slutt: Tilbake på toppen, fullført rotasjon */
    transform: translateY(0) rotate(450deg);
  }
}





#sectionB{
    background-color: var(--grunnfargeBlå-background-color);
    height: 145px;
    bottom: 0;
    position: fixed;
    width: 100%;
    text-align: center;
}